Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 771 - xfree 3.3.3 rpms claim to support TT fonts but dont
Summary: xfree 3.3.3 rpms claim to support TT fonts but dont
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-10 05:58 UTC by djohns1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-11 19:00:57 UTC


Attachments (Terms of Use)

Description djohns1 1999-01-10 05:58:05 UTC
according to the changelog - the rpms in the updates for 5.2
say it now supports TT fonts.  It does not appear to do so.
I have the rpms from rhcn working with TT fonts just fine,
so I know its not bad fonts or missing files.  Also - rhcn's
binaries are linked with  freetype - rh's are either
statically linked or not linked at all.

Comment 1 Preston Brown 1999-01-11 19:00:59 UTC
we don't support RawHide, and the changelog entries in the main Red
Hat 5.2 entry are wrong (but can be safely ignored).  The RPM at some
point was merged back into the regular 5.2 tree from the RawHide tree,
and truetype support removed.


Note You need to log in before you can comment on or make changes to this bug.